GRUB-PROBE(8)

NOM
grub-probe – rechercher des informations sur des périphériques pour GRUB

SYNOPSIS
grub-probe [OPTION...] [OPTION]... [CHEMIN|PÉRIPHÉRIQUE]

DESCRIPTION
Rechercher des informations sur des périphériques pour un chemin spécifié (ou un périphérique spécifié si l'option -d est passée).

-0  Séparer les éléments dans la sortie par des caractères ASCII NULL

-d, --device
    L'argument passé est un périphérique système, pas un chemin

-m, --device-map=FICHIER
    Utiliser FICHIER comme « device map » [boot/grub/device.map, par défaut]

-t, --target=CIBLE
    Afficher la CIBLE. Les cibles disponibles sont : abstraction, arc_hints, baremetal_hints, bios_hints, compatibility_hint, cryptodisk_uuid, device, disk, drive, efi_hints, fs, fs_label, fs_uuid, gpt_parttype, hints_string, ieee1275_hints, msdos_parttype, partmap, partuuid, zero_check [par défaut=fs]

-v, --verbose
    Afficher des messages détaillés (passer deux fois pour activer l'affichage de débogage).

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
grub-fstest(1)

La documentation complète de grub-probe est disponible dans un manuel Texinfo. Si les programmes info et grub-probe sont correctement installés, la commande

    info grub-probe

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.